body {margin: 0; background-color: #666; padding-top: 0px;}
a {cursor: pointer !important; }
.navbar {background-image:none; background-color: #fff; padding: 0 0 10px 0; /*background-position: center 20px;*/ border-top: none; position: relative; }
#content .container {padding: 30px; }
#content.menu {background-color: #ed7305; padding: 0;}
.main {background: url(images/pages/home-bg.png) top center repeat-x #fff; }


.head-text {text-align: center; background-color: #666; padding: 5px; margin-bottom: 10px; }
.head-text p {margin: 0; color: #fff; }

.menu .container {background-color: #ff7900;}
.menu p {float: left; width: 50%; text-align: center; margin: 0;}
.menu p.Removals a {float: right; }
.menu a {color: #fff; border: solid 2px #fff; float: left; width: 95%; margin: 0; padding: 15px;
-moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px;}
.menu a:hover {background-color: #ff9b40; text-decoration: none; }
.menu a .en {font-size: 16px; float: left; width: 90%; margin: 0 5%; padding-bottom: 5px;}
.menu a .transport {font-size: 15px; font-size: 15px; border-bottom: solid 1px #ffbe88; width: 100%; float: left; padding: 8px 0; border-top: solid 1px #ffbe88; margin-bottom: 15px; }
.menu a .img { float: left; width: 100%; text-align: center; }
.menu a img {margin: 0px 10px;}

#content.main {padding: 0; background-color: #eee;}
#content .container.city {padding: 0px; background-color: #fff; }
.city p {float: left; width: 100%; margin: 0; }
.city p a {float: left; width: 100%; height: 80px; overflow: hidden; text-align: center;}

.city a img {-moz-transition: -moz-transform 0.2s linear; -webkit-transition: -webkit-transform 0.2s linear; -o-transition: -o-transform 0.2s linear; -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear; margin-top: -20px;}
.city a img:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);
    transform: scale(1.1); }
.city .left a:hover {background: url(images/hp/home-city-bubble-lelf.png) no-repeat 7% 5px #fff4de; }
.city .right a:hover {background: url(images/hp/home-city-bubble-right.png) no-repeat 93% 5px #fff4de; }

.fancybox-content {-moz-border-radius: 10px;-webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; 
    text-align: center; padding: 10px; }
.fancybox-content h2 {margin-top: 5px; font-weight: normal; color: #ff7900; font-size: 24px; line-height: 1.2em; }
.fancybox-content h2 span {font-size: 18px; color: #666; width: 96%; float: left; border-top: solid 1px #ccc; margin-top: 8px; padding-top: 3px; margin: 2%; }

.fancybox-content .live {font-size: 16px;}
.fancybox-content a {width: 46%; float: left; background-color: #ff7900; color: #fff; border: solid 1px #ff7900; padding: 5px; margin: 2%; font-size: 18px;
    -moz-border-radius: 5px;-webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.fancybox-content a:hover {text-decoration: none; background-color: #ffe6d2; color: #ff7900; border: solid 1px #ff7900; }
.fancybox-content#tojapan-ja a, .fancybox-content#tojapan-en a,
.fancybox-content#Removals-ja a, .fancybox-content#Removals-en a,
.fancybox-content#Removals-ja-overseas a, .fancybox-content#Removals-ja-australia a {width: 96%; }

.copyright {float: left; width: 100%; text-align: center; color: #fff; padding: 30px; margin: 0; font-size: 13px; background-color: #666; }
.copyright p {margin: 0; }

.fancybox-is-open .fancybox-bg {opacity: .6;}
.fancybox-is-open:nth-child(1) .fancybox-bg {opacity: .0;}


/* ------------------------------------------
               STYLE FOR TABLET
------------------------------------------ */

@media screen and (max-width:767px){

  body {background-color: #fff;}
  #content .container {padding: 20px; }
  .navbar {padding-bottom: 0px; }
  .navbar h1 img {width: 120px; height: auto; margin-bottom: 5px;}
  .head-text {margin-bottom: 5px; font-size: 12px; }
  .main {background: none; }
  .city .left a:hover {background: none; }
  .city .right a:hover {background: none; }
  .city a img {transform: scale(1.1);}

}


/* ------------------------------------------
                  for ipad
------------------------------------------ */

@media (min-width: 768px) {

  .container {width: 700px; }
  .container.city {width: 700px;}
  .navbar.sticky {padding-bottom: 0px;}
  .menu a {font-size: 23px; }

}

/* ------------------------------------------
                  PC 小さめサイズ
------------------------------------------ */

@media (min-width: 992px) {



}

/* ------------------------------------------
                  PC 大きめサイズ
------------------------------------------ */

@media (min-width: 1200px) {

}

/* ------------------------------------------
                  for sp
------------------------------------------ */

@media(max-width:480px){

  #content .container.city {padding: 20px 0 0 0; }
  .main {background: none; background-color: #fff; }
  .city a:hover {background: none; }
  .city p a {height: 55px;}
  .menu a {font-size: 23px; padding: 10px; width: 100%;}
  .menu p {width: 100%; line-height: 1.8em; margin: 0; }
  .menu a .en {padding-bottom: 5px; font-size: 18px; }
  .menu p.tojapan {margin-bottom: 15px; }
  .copyright {font-size: 12px;}
  .head-text {height: 0px; padding: 3px; overflow: hidden;}

}